TECKIT_COMPILE(1)

NAME
teckit_compile - manual page for command line error at --version

SYNOPSIS
teckit_compile [-u] [-x] [-z] mapping_description [-o compiled_table]

OPTIONS
Required argument:

    source mapping description (.map) file

Optional arguments:

-ofile
    output compiled table (.tec) file ("-" for stdout)

-u  read source text as UTF8 even if no BOM found

-x  generate XML representation rather than compiled table

-z  generate uncompressed table format

Further Information
For further information see the document TECkit_Tools.pdf. A description of the mapping description language used by the compiler, with examples, is found in TECkit_Language.pdf. On a Debian system, these can be found in /usr/share/doc/teckit.